### Constructor

# Gtk CellView new_with_texture

#### Declaration [src]

    GtkWidget*
    gtk_cell_view_new_with_texture (
      GdkTexture* texture
    )

#### Description [src]

Creates a new `GtkCellView` widget, adds a `GtkCellRendererPixbuf` to it, and makes it show `texture`.

#### Parameters

`texture` | `GdkTexture*`
| The image to display in the cell view.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A newly created `GtkCellView` widget.
| The data is owned by the called function.